.tg_temp7_0308_change .qb_team_dh7 .qb_arim_title {
    color: #fff;
    position: relative;
}
.tg_temp7_0308_change .qb_team_dh7{
    position: relative;
    padding: 120px 0px;
}

.tg_temp7_0308_change .qb_team_dh7:before{
    position: absolute;
    content: "";
    background: url(../images/tvdh-team7-bg1.jpg) center center no-repeat;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background-size: cover;
}
.tg_temp7_0308_change .qb_team_dh7 .slick-list {
    padding: 60px 0px 60px 0px;
    margin: 0px -20px;
}
.tg_temp7_0308_change .qb_team_dh7 .slick-slide{
    margin: 0px 20px;
}
.tg_temp7_0308_change .qb_team_dh7 .slick-dots {
    bottom: 0px;
}
.tg_temp7_0308_change .qb_team_dh7 .qb_team_ct {
    position: relative;
}
.tg_temp7_0308_change .qb_team_dh7 .qb_team_ct .wrap_figure figure{
    height: 300px;
}
.tg_temp7_0308_change .qb_team_dh7 .qb_team_ct .wrap_figure figure img{
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.35);
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50% 50% 50% 0px;
}
.tg_temp7_0308_change .qb_team_dh7 .qb_team_ct .text_widget{
    padding: 25px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: 0px auto;
    color: #fff;
    width: 100%;
}
.tg_temp7_0308_change .qb_team_dh7 .qb_team_ct .text_widget .team_name{
    display: table;
    margin: 0px auto 8px auto;
    text-align: center;
    font-size: 20px;
    line-height: 28px;
    font-weight: 600;
}
.tg_temp7_0308_change .qb_team_dh7 .qb_team_ct .text_widget .tam_job{
    display: table;
    margin: 0px auto 0px auto;
    text-align: center;
    font-size: 18px;
    line-height: 26px;
}
.mira_template_study_abroad_team{
    padding: 0px;
}
.mira_template_study_abroad_team:before{
    background: none;
}
.tg_ftld_dh8{
    background: url(../images/tvdh-footer10-bg1.jpg) no-repeat;
    background-size: cover;
    padding: 70px 0px 0px 0px;
}
.tg_temp7_0308_change .qb_review_dh7 .slick-dots{
    bottom: 0px;
}
.tg_temp7_0308_change .qb_review_dh7 .slick-list{
    margin: 0px -45px;
    padding: 0px 0px 60px 0px;
}
.tg_temp7_0308_change .qb_review_dh7 .slick-slide{
    padding: 0px 45px;
}
.tg_temp7_0308_change .qb_review_dh7 .qb_review_ct{
    border-radius: 10px;
    border: 1px solid rgba(235, 235, 235, 1);
    padding: 50px 40px;
    background: #fff;
    transition: all 0.3s;
}
.tg_temp7_0308_change .qb_review_dh7 .qb_review_ct:hover{
    background: rgb(188 151 242 / 30%);
}
.tg_temp7_0308_change .qb_review_dh7 .qb_review_ct .qb_review_rating{
    display: flex;
    margin: 0px 0px 30px 0px;
}
.tg_temp7_0308_change .qb_review_dh7 .qb_review_ct .qb_review_rating figure{
    margin: 0px 5px 0px 0px;
}
.tg_temp7_0308_change .qb_review_dh7 .qb_review_ct .qb_review_inside{margin: 0px 0px 40px 0px;}
.tg_temp7_0308_change .qb_review_dh7 .qb_review_ct .qb_review_inside p{
    margin: 0px;
}
.tg_temp7_0308_change .qb_review_dh7 .qb_review_ct .qb_review_info{
    display: flex;
    align-items: center;
}
.tg_temp7_0308_change .qb_review_dh7 .qb_review_ct .qb_review_info .ct_left{

}
.tg_temp7_0308_change .qb_review_dh7 .qb_review_ct .qb_review_info .ct_left figure{
    width: 48px;
    height: 48px;
}
.tg_temp7_0308_change .qb_review_dh7 .qb_review_ct .qb_review_info .ct_left figure img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
}
.tg_temp7_0308_change .qb_review_dh7 .qb_review_ct .qb_review_info .ct_right{
    padding: 0px 20px 0px 0px;
}
.tg_temp7_0308_change .qb_review_dh7 .qb_review_ct .qb_review_info .ct_left+.ct_right{
    padding: 0px 0px 0px 20px;
}
.tg_temp7_0308_change .qb_review_dh7 .qb_review_ct .qb_review_info .ct_right .review_name{
    display: block;
    font-weight: 800;
}
.tg_temp7_0308_change .qb_review_dh7 .qb_review_ct .qb_review_info .ct_right .review_job{
    font-size: 14px;
    line-height: 22px;
}
.tg_temp7_0308_change.tg_ftld_dh7 .container{
    position: relative;
}
.tg_temp7_0308_change.tg_ftld_dh7 .top_ft_flex{
    display: flex;
    align-items: center;
}
.tg_temp7_0308_change.tg_ftld_dh7 .tg_top_ft .ct_left{
    background: rgba(101, 54, 173, 1);
    border-radius: 24px;
    padding: 10px;
    width: 55%;
    position: relative;
    z-index: 9;
}
.tg_temp7_0308_change.tg_ftld_dh7 .tg_top_ft .tg_title_topft{
    padding: 0px 40px;
    margin: 0px 0px 30px 0px;
}
.tg_temp7_0308_change.tg_ftld_dh7 .tg_top_ft .tg_textwidget{
    padding: 0px 40px;
}
.tg_temp7_0308_change.tg_ftld_dh7 .tg_top_ft .tg_contact_ifft{
    padding: 0px 40px;
}
.tg_temp7_0308_change.tg_ftld_dh7 .tg_top_ft .tg_wrap_form_ft{
    position: absolute;
    top: 50%;
    right: 0px;
    transform: translate(0px, -50%);
    max-width: 740px;
    width: 100%;
    height: 110%;
    padding: 40px 60px 40px 180px;
    overflow: hidden;
}
.tg_temp7_0308_change.tg_ftld_dh7 .tg_bottom_ft .bottom_ft_flex{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 0px;
    border-top: 1px solid rgba(255, 255, 255, 0.5);
}
.tg_temp7_0308_change.tg_ftld_dh7{
    padding: 120px 0px 0px 0px;
}
.tg_temp7_0308_change.tg_ftld_dh7 .tg_bottom_ft{
    border:none;
    padding: 0px;
    margin: 90px 0px 0px 0px;
}
.tg_temp7_0308_change.tg_ftld_dh7 {
    background: url(../images/tvdh-footer10-bg1.jpg) no-repeat;
    background-size: cover;
}

.mira_template_study_abroad_intro.tg_temp7_0308_change::after {
    background: none;
}

.mira_template_study_abroad_intro.tg_temp7_0308_change::before{
    content:"";
    background: url(../images/tg_nuthan_td_0808.png) center center no-repeat;
    width: 100%;
    height: 1013px;
    top:initial;
    left: 0px;
    bottom:0px;
    right: initial;
    background-size: contain;
}

.mira_template_study_abroad_intro.tg_temp7_0308_change .arim_intro_ver_one .qb_arim_title h2{

    text-align: center;

    display: block;
}

.mira_template_study_abroad_intro.tg_temp7_0308_change .arim_intro_ver_one .qb_arim_title span{

    text-align: center;
}

.mira_template_study_abroad_intro.tg_temp7_0308_change {
    background: #F6F0FF;
}

.mira_template_study_abroad_pro.tg_temp7_0308_change{
    padding:120px 0px 120px 0px;
}

.mira_template_study_abroad_intro.tg_temp7_0308_change .arim_intro_ver_one .qb_intro_general .wrap_figure .tg_readm{
    display: table;
    margin: 0px auto;
    max-width: 416px;
    width: 100%;
}

.mira_template_study_abroad_intro.tg_temp7_0308_change .arim_intro_ver_one .qb_intro_general .wrap_figure figure{
    text-align: center;
    margin: 0px 0px 30px 0px;
}

.mira_template_study_abroad_intro.tg_temp7_0308_change .arim_intro_ver_one .qb_intro_general .wrap_figure .tg_readm a {
    text-align: center;
    border-radius: 90px;
    color: #fff;
    font-weight: 600;
    background: #E94D81;
    padding: 14px 15px;
    display: block;
}

.mira_template_study_abroad_intro.tg_temp7_0308_change .qb_data_general{
    display: flex;
    gap: 30px;
    flex-wrap: wrap;
}

.mira_template_study_abroad_intro.tg_temp7_0308_change .qb_data_detailds{
    padding: 20px 25px;
    border: none;
    border-radius: 10px;
    background: #FFF;
    box-shadow: 0px 6px 32px 0px rgba(63, 63, 63, 0.20);
    width: 47%;
}

.mira_template_study_abroad_intro.tg_temp7_0308_change .qb_data_detailds:nth-child(2n) {
    position: relative;
    top:30px;
}

.mira_template_study_abroad_intro.tg_temp7_0308_change .qb_data_general .qb_wrap_detailds {
    display: flex;
    align-items: center;
    margin: 0px 0px 12px 0px;
}

.mira_template_study_abroad_intro.tg_temp7_0308_change .qb_data_general .qb_wrap_detailds figure {
    margin: 0px 20px 0px 0px;
}

.mira_template_study_abroad_intro.tg_temp7_0308_change  .qb_data_general .qb_data_ct b {
    font-size: 40px;
    line-height: 48px;
    color: #E94D81;
    display: table;
    margin: 0px auto 16px auto;
    font-weight: 700;
}

.mira_template_study_abroad_intro.tg_temp7_0308_change .qb_data_general .qb_data_ct strong {
    display: block;
    text-align: left;
}

.mira_template_study_abroad_intro.tg_temp7_0308_change .arim_intro_ver_one .qb_intro_general .wrap_figure{
    width: 40%;
}

.mira_template_study_abroad_intro.tg_temp7_0308_change .arim_intro_ver_one .qb_intro_general .text_widget{
    width: 60%;
}

.mira_template_study_abroad_intro.tg_temp7_0308_change .arim_intro_ver_one .qb_arim_title{
    margin: 0px 0px 50px 0px;
}
.mira_template_study_abroad_intro.tg_temp7_0308_change .arim_intro_ver_one .qb_intro_general{
    gap: 20px;
}

/*27082023*/

.mira_template_study_abroad_intro.tg_temp7_0308_change .qb_data_general .qb_wrap_detailds figure img{
    width: 50px;
    height: auto;
    object-fit: cover;
}

/* END 27082023*/

/*END CSS CONTENT RAU*/
@media (min-width:1025px) and (max-width:1600px){
    .tg_temp7_0308_change.tg_ftld_dh7 .tg_top_ft .ct_left{
        width: 50%;
    }
    .tg_temp7_0308_change.tg_ftld_dh7 .tg_top_ft .tg_wrap_form_ft{
        position: relative;
        top: initial;
        right: initial;
        transform: initial;
        overflow: initial;
        padding: 40px;
        width: 50%;
    }
}
@media (min-width:1025px) and (max-width:1440px){
    .tg_temp7_0308_change .qb_review_dh7 .slick-slide{
        padding: 0px 15px;
    }
    .tg_temp7_0308_change .qb_review_dh7 .slick-list{
        margin: 0px -15px;
    }
}
@media (max-width:1024px){
    .tg_temp7_0308_change.tg_ftld_dh7 .tg_top_ft{
        padding: 0px;
    }
    .tg_temp7_0308_change.tg_ftld_dh7 .tg_top_ft .tg_wrap_form_ft{
        position: relative;
        top: initial;
        right: initial;
        transform: initial;
        overflow: initial;
    }
    .tg_temp7_0308_change.tg_ftld_dh7 .tg_top_ft .ct_left{
        width: 100%;
    }
    .tg_temp7_0308_change.tg_ftld_dh7 .top_ft_flex{
        flex-direction: column;
    }
}
@media (min-width:768px) and (max-width:1024px){
    .tg_temp7_0308_change.tg_ftld_dh7 .tg_bottom_ft .bottom_ft_flex{
        justify-content: initial;
    }
    .tg_temp7_0308_change.tg_ftld_2407 .tg_social_ft{
        margin: 0px;
    }
    .mira_template_study_abroad_where.tg_temp7_0308_change{
        padding:50px 0px;
    }
    .mira_template_study_abroad_intro.tg_temp7_0308_change .arim_intro_ver_one{
        padding:0px;
    }
    .mira_template_study_abroad_intro.tg_temp7_0308_change{
        padding:50px 0px;
    }
    .mira_template_study_abroad_intro.tg_temp7_0308_change .qb_data_general .qb_data_ct b{
        margin: 0px;
    }
    .mira_template_study_abroad_intro.tg_temp7_0308_change .qb_data_general .qb_wrap_detailds{
        flex-direction: column;
    }
    .mira_template_study_abroad_intro.tg_temp7_0308_change .qb_data_general .qb_wrap_detailds figure{
        margin: 0px 0px 10px 0px;
    }
    .mira_template_study_abroad_intro.tg_temp7_0308_change .qb_data_detailds{
        padding:20px;
    }
    .mira_template_study_abroad_intro.tg_temp7_0308_change .qb_data_detailds .textwidget{
        font-size: 16px;
        line-height: 24px;
    }
    .mira_template_study_abroad_intro.tg_temp7_0308_change .qb_data_general{
        gap: 20px;
    }
    .mira_template_study_abroad_pro.tg_temp7_0308_change {
        padding: 50px 0px;
    }
    .tg_temp7_0308_change .qb_review_dh7 .qb_review_ct{
        padding: 30px;
    }
    .tg_temp7_0308_change .qb_review_dh7 .qb_review_ct .qb_review_inside{
        font-size: 16px;
        line-height: 24px;
        margin: 0px 0px 30px 0px;
    }
    .tg_temp7_0308_change .qb_review_dh7 .slick-slide{
        padding: 0px 15px;
    }
    .tg_temp7_0308_change .qb_review_dh7 .slick-list{
        padding: 0px 0px 30px 0px;
        margin: 0px -15px;
    }
    .tg_temp7_0308_change .qb_team_dh7 .qb_team_ct .wrap_figure figure{
        width: 300px;
        display: block;
        margin: 0px auto;
    }
    .tg_temp7_0308_change.tg_ftld_dh7 .tg_bottom_ft{
        margin: 30px 0px 0px 0px;
    }
    .tg_temp7_0308_change.tg_ftld_dh7 .tg_top_ft .tg_wrap_form_ft{
        padding: 30px;
    }
    .tg_temp7_0308_change.tg_ftld_dh7 .tg_top_ft .ct_left{
        margin: 0px 0px 30px 0px;
    }
    .tg_temp7_0308_change.tg_ftld_dh7{
        padding: 60px 0px 0px 0px;
    }
    .tg_temp7_0308_change .qb_team_dh7{
        padding: 60px 0px;
    }
}
@media (max-width:767px){
    .mira_template_study_abroad_intro.tg_temp7_0308_change .qb_data_detailds .textwidget,
    .tg_temp7_0308_change.tg_ftld_dh7 .tg_contact_ifft ul li a{
        font-size: 14px;
        line-height: 22px;
    }
    .mira_template_study_abroad_where.tg_temp7_0308_change{
        padding:40px 0px;
    }
    .mira_template_study_abroad_intro.tg_temp7_0308_change .qb_data_general .qb_data_ct b{
        margin: 0px;
        font-size: 35px;
        line-height: 45px;
    }
    .mira_template_study_abroad_intro.tg_temp7_0308_change .qb_data_detailds{
        width: 100%;
    }
    .mira_template_study_abroad_intro.tg_temp7_0308_change .qb_data_detailds:nth-child(2n){
        top:initial;
    }
    .mira_template_study_abroad_pro.tg_temp7_0308_change{

        padding: 40px 0px;

    }
    .mira_template_study_abroad_intro.tg_temp7_0308_change{

        padding: 40px 0px;

    }
    .mira_template_study_abroad_intro.tg_temp7_0308_change .arim_intro_ver_one .qb_intro_general .text_widget{

        width: 100%;

    }
    .mira_template_study_abroad_intro.tg_temp7_0308_change .arim_intro_ver_one .qb_intro_general .wrap_figure{

        width: 100%;
    }
    .mira_template_study_abroad_intro.tg_temp7_0308_change .qb_data_general{

    }
    .tg_temp7_0308_change.tg_ftld_dh7 .tg_bottom_ft .bottom_ft_flex{
        flex-direction: column;
    }
    .tg_temp7_0308_change.tg_ftld_dh7 .tg_bottom_ft{
        margin: 20px 0px 0px 0px;
    }
    .tg_temp7_0308_change.tg_ftld_dh7 .tg_top_ft .tg_wrap_form_ft{
        padding: 20px;
    }
    .tg_temp7_0308_change.tg_ftld_dh7 .tg_top_ft .ct_left{
        margin: 0px 0px 20px 0px;
    }
    .tg_temp7_0308_change.tg_ftld_dh7{
        padding: 40px 0px 0px 0px;
    }
    .tg_temp7_0308_change .qb_review_dh7 .slick-list{
        padding: 0px 0px 40px 0px;
    }
    .tg_temp7_0308_change .qb_review_dh7 .qb_review_ct{
        padding: 30px;
    }
    .tg_temp7_0308_change .qb_review_dh7 .qb_review_ct .qb_review_inside{
        margin: 0px 0px 30px 0px;
        font-size: 14px;
        line-height: 22px;
    }
    .tg_temp7_0308_change .qb_team_dh7 .qb_team_ct .wrap_figure figure{
        width: 300px;
        display: block;
        margin: 0px auto;
    }
    .tg_temp7_0308_change .qb_team_dh7 .slick-list{
        padding: 20px 0px;
    }
    .tg_temp7_0308_change .qb_team_dh7{
        padding: 40px 0px;
    }
}
